.form .form-title {
    color: var(--dark);
}

.form-button {
    position: relative;
    height: 40px;
    text-align: center;
    color: var(--white);
    border: none !important;
    border-radius: 5px;
    background-color: var(--purple);
    overflow: hidden;
    z-index: 1;
}

.form-button:hover::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: -1;
}